#
# spec file for package fsstats
#
# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           fsstats
Version:        1.4.5
Release:        2.1
Summary:        Collect statistics about a filesystem
License:        GPL-2.0
Group:          System
Url:            http://www.pdsi-scidac.org/fsstats
Source:         http://www.pdsi-scidac.org/fsstats/files/%{name}-%{version}.tar.gz
BuildRequires:  perl
Requires:       perl
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch

%description
A a tool to collect statistics about a filesystem done by the Static Survey of
File System Statistics at Petascale data storage institute.

http://www.pdsi-scidac.org/fsstats

The tool is useful on its own and can give an overview of a filesystem subtree.

%prep
%setup -q

%build
pod2man %{name} %{name}.1

%install
install -D -m 644 %{name}.1 %{buildroot}%{_mandir}/man1/%{name}.1 
install -D -m 755 %{name} %{buildroot}%{_bindir}/%{name}

%files
%defattr(-,root,root)
%doc README COPYING
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.*

%changelog
* Mon Apr  6 2015 mpluskal@suse.com
- Tiny dependency cleanup
- Simplify install procedure
* Thu Sep 25 2014 dsterba@suse.cz
- initial import 1.4.5
